fix_astropy_5.0.patch
fix_astropy_4.3.patch
fix_astropy_4.2.patch
fix_astropy_4.1.patch
skip_failing_test_NASA_Exoplanet.patch
disable_deprecations_as_exceptions.patch
fix_intersphinx
no_auto_use_astropy_helpers.patch
nvas_nonfree_imfits_test.patch
fix_duplicate_examples_section
fix_numpy_1.21.patch
